.row-thumbnails .island-content h3 {
    margin-bottom: 11px;
    color: #08C;
    line-height: 22px;
}

.row-thumbnails .island-content ul {
    margin-left: 0px;
    padding-left: 0px;
    margin-bottom: 13px;
}

.grid-features .bubble h2 {
    margin-bottom: 30px;
    width: 100%;
    margin-left: 0px;
    margin-top: 0px;
}

.grid-features .col-md-4 {
    margin-bottom: -20px;
}

.bubble h2 i {
    margin-right: 12px;
    position: relative;
    top: 0px;
}

.row-thumbnails .col-xs-4 img, .offset-thumb img {
    margin-bottom: 20px;
}

.offset-thumb img {
    margin-top: -20px;
}

.offset-thumb .island {
    margin-top: -25px;
}

.row-thumbnails h3, .row-thumbnails p {
    padding-left: 0px;
    padding-right: 0px;
}

.row-thumbnails p {
    font-size: 16px;
}

.row-thumbnails .col-md-4 .btn {
    display: block;
    width: 79%;
    margin-left: 5%;
    margin-top: 22px;
}

.main-alert {
    float: left;
    width: 96%;
    background-color: #dbf0f5;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    border: 1px dotted #c8d7db;
    min-height: 50px;
    padding: 2%;
    background-repeat: no-repeat;
    background-position: 0 0%;
    position: relative;
}

    .main-alert .alert-content {
        float: left;
        width: 90%;
        padding-left: 80px;
        padding-top: 2px;
    }

    .main-alert i {
        font-size: 71px;
        position: absolute;
        left: 24px;
        color: #218099;
        top: 31px;
        margin-right: 47px;
    }

.container .main-alert h3 {
    color: #12657B;
    margin-bottom: 5px;
}

.main-alert p {
    color: #218099;
}

.main-alert .btn {
    margin-top: 8px;
    padding: 7px 20px;
    margin-right: 10px;
}

.equal-height .col-md-4 {
    min-height: 523px;
    position: relative;
}

.equal-height .btn {
    position: absolute;
    bottom: 0px;
    left: 0px;
}

.feature-focus {
    padding: 20px;
}


    .feature-focus .carousel-control span {
        position: absolute;
        top: 50%;
        z-index: 5;
        display: inline-block;
        width: 30px;
        height: 30px;
        margin-top: -15px;
        margin-left: -15px;
        font-size: 30px;
    }

    .feature-focus.single {
        border: 0px;
        padding-bottom: 0px;
        margin-bottom: 0px;
    }

    .feature-focus .carousel {
        margin-bottom: 30px;
    }

    .feature-focus.last {
        border-bottom: 0px;
        padding-bottom: 0px;
        margin-bottom: 0px;
    }

    .feature-focus .col-md-5, .feature-focus .col-md-12, .feature-focus .col-md-7 {
        padding: 15px;
    }

    .feature-focus.single .col-md-7 {
        margin-bottom: 30px;
    }

    .feature-focus em {
        color: #08C;
        font-style: normal;
    }

    .feature-focus img {
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        -ms-border-radius: 4px;
        -o-border-radius: 4px;
        border-radius: 4px;
        margin-bottom: 0px;
    }

    .feature-focus.single p {
        font-size: 15px;
        margin-bottom: 12px;
        line-height: 21px;
    }

    .feature-focus p {
        font-size: 15px;
        margin-bottom: 12px;
        border-bottom: 0px dotted #ccc;
    }

        .feature-focus p.last {
            border-bottom: 0px;
        }

.grid-features {
}

    .grid-features .row {
        margin-bottom: 5px;
    }

.island .column header {
    background-image: none;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

    .island .column header h2 {
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        -o-border-radius: 0;
        border-radius: 0;
    }

        .island .column header h2 i {
            position: relative;
            top: -2px;
        }

.bubble h2 {
    margin: 30px auto 15px auto;
}

.social-proof {
    background: #f4f4f4;
    padding: 14px 0 0 0;
    margin-bottom: 30px;
    border-radius: 6px;
}

    .social-proof img {
        position: relative;
        top: 50%;
        margin-top: 20px;
        transform: translateY(-50%); /* simple vertically center img */
        margin-bottom: -15px;
    }


.comparison {
}

    .comparison header {
        background: transparent;
    }

        .comparison header h2 {
            background: transparent;
            text-shadow: none;
            color: #6A6A6A;
            font-size: 21px;
            line-height: 25px;
            margin: 0px 0 10px;
        }


        .comparison header.header-popular h2 span {
            color: #eb9d06;
            font-size: 14px;
            position: relative;
            top: -2px;
            line-height: 0;
        }

        .comparison header.header-facebook i {
            color: #3b5998;
        }


        .comparison header h2 i {
            position: relative;
            top: -1px;
        }

    /* 
.comparison header.header-facebook h2 {
    background: #3b5998;
}

.comparison header.header-facebook h2 {
    background: #3b5998;
}

.comparison header.header-popular h2 {
    background: #649B15;
}


.comparison header.header-embed h2 {
    background: #6589b4;
}
    */



    .comparison .column {
    }



        .comparison .column .column-content {
            padding: 24px;
        }

    .comparison img {
        margin-bottom: 15px;
    }

    .comparison .btn {
        margin-top: 18px;
        display: block;
        font-size: 17px;
        margin-bottom: 20px;
        padding: 10px;
        line-height: 21px;
    }

        .comparison .btn i {
            margin-top: 0px;
        }

    .comparison p {
        padding: 0px;
    }

.grid-content {
    /* border: 1px solid #ebebeb; */
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-top: 0px;
    width: 100%;
    position: relative;
    top: -20px;
    padding-top: 16px;
    padding-bottom: 0px;
    min-height: 50px;
}

    .grid-content ul {
        padding: 0px;
        margin: 0px;
    }

        .grid-content ul li, .grid-content ul li:last-child {
            margin-left: 19px;
        }

/* admin report page */

.row-marketing-stats {
    margin-top: 20px;
}

.marketing-stat {
    background-color: #ebebeb;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    text-align: center;
    color: #12657B;
    padding: 20px 1px 10px 1px;
    border-bottom: 1px solid #CCC;
}

    .marketing-stat h2 {
        font-size: 28px;
        color: #7a7a7a;
        text-shadow: 1px 1px 0px white;
    }

    .marketing-stat p {
        font-size: 15px;
        color: #6a6a6a;
        text-shadow: 1px 1px 0px white;
    }

.marketing p {
    color: #218099;
}

.marketing p {
    color: #6a6a6a;
}

/* modals */
.modal label {
    color: #6A6A6A;
    font-family: "museo-slab",serif;
    font-style: normal;
    font-weight: 700;
    letter-spacing: -1px;
    line-height: 17px;
}

.modal .verify-code {
    font-size: 23px;
    font-weight: bold;
    margin-left: 20px;
    margin: 6px 0 0 -18px;
    display: block;
}

.modal .form-horizontal {
    padding-left: 20px;
    padding-right: 20px;
}

.short-form {
    width: 540px;
}

    .short-form input[type=text] {
        width: 275px;
    }

a.discount-code-link {
    left: 10px;
    position: relative;
    top: -10px;
}

.short-form .form-horizontal .control-label, .modal .control-group label {
    font-weight: normal;
    margin-right: 17px;
    width: 120px;
    font-style: italic;
}

.short-form div.modal-header {
    margin-bottom: 20px;
    min-height: 20px;
}

.short-form .form-actions {
    margin: 0 auto;
    padding: 13px 20px 15px;
    position: relative;
    text-align: center;
    top: 0px;
    width: 500px;
    left: -20px;
}

.modal textarea {
    height: 100px;
}

.alternate-method {
    margin-top: 10px;
    padding-left: 158px;
    margin-bottom: 25px;
}

.modal .control-group {
    margin-bottom: 14px;
    padding-bottom: 15px;
    border-bottom: 1px dotted #CCC;
}

.enquire-submit .btn {
    margin-left: 159px;
    padding: 6px 39px;
    font-size: 15px;
}

.short-form .form-actions .btn {
    margin-left: 0px;
}

.no-margin {
    margin: 0px;
}

.no-margin-bottom {
    margin-bottom: 0;
}

.no-padding {
    padding-bottom: 0px;
}
